## node-jszip-utils 0.0.2+dfsg

=== debian/changelog ===
node-jszip-utils (0.0.2+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Apply multi-arch hints.
    + node-jszip-utils: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Use dh-sequence-nodejs auto install and drop dependency on nodejs
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Mark autopkgtest as superficial (Closes: #974390)
  * Add a rollup bundling test instead of node -e require

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jan 2021 23:45:26 +0530

node-jszip-utils (0.0.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #873844)

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Aug 2017 21:58:39 +0530
