=== debian/control ===
Source: node-jszip-utils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-sequence-nodejs
 , nodejs
Standards-Version: 4.5.1
Homepage: https://github.com/Stuk/jszip-utils
Vcs-Git: https://salsa.debian.org/js-team/node-jszip-utils.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jszip-utils

Package: node-jszip-utils
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: collection of cross-browser utilities to go along with JSZip
 It has two parts, one for every browsers and one for IE < 10.
 .
 JSZip is a javascript library for creating, reading and editing .zip files,
 with a lovely and simple API.
 .
 Node.js is an event-based server-side JavaScript engine.
