=== debian/tests/control ===
Tests: require
Depends: node-jszip-utils, rollup
Restrictions: superficial, allow-stderr
