## node-jszip-utils 0.1.0+dfsg

=== debian/changelog ===
node-jszip-utils (0.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Build lijs-jszip-utils (Closes: #1041561)

 -- Yadd <yadd@debian.org>  Fri, 21 Jul 2023 09:33:44 +0400

node-jszip-utils (0.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.1.0+dfsg
  * Enable minimal test
  * Ignore auto_build (Closes: #1005455)

 -- Yadd <yadd@debian.org>  Sun, 13 Feb 2022 08:58:34 +0100

node-jszip-utils (0.0.2+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 01:43:10 +0100
