=== debian/control ===
--- 
+++ 
@@ -4,18 +4,27 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
- , nodejs
-Standards-Version: 4.5.1
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-json
+ , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-polyfill-node
+ , rollup
+ , terser
+Standards-Version: 4.6.2
 Homepage: https://github.com/Stuk/jszip-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-jszip-utils.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-jszip-utils
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-jszip-utils
 Architecture: all
 Depends:
  ${misc:Depends}
+Provides: lijs-jszip-utils (= ${binary:Version})
+Suggests: javascript-common
 Multi-Arch: foreign
 Description: collection of cross-browser utilities to go along with JSZip
  It has two parts, one for every browsers and one for IE < 10.
