=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	rollup \
		-p rollup-plugin-polyfill-node \
		-p @rollup/plugin-node-resolve \
		-p @rollup/plugin-json \
		-p @rollup/plugin-commonjs \
		-o dist/jszip-utils.js \
		-f iife \
		-n JSZipUtils \
		lib/index.js
	cd dist && terser <jszip-utils.js >jszip-utils.min.js
