=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jszip-utils-$1/ \
 https://github.com/Stuk/jszip-utils/tags .*/archive/.*/v?([\d\.]+).tar.gz
